std::filesystem::space_info Struct Reference
Filesystem

`#include <fs_fwd.h>`

## Public Attributes

uintmax_t | available
uintmax_t | capacity
uintmax_t | free

## Friends

bool | operator== (const space_info &, const space_info &)=default

## Detailed Description

Information about free space on a disk.

Definition at line 66 of file bits/fs_fwd.h.

## Member Data Documentation

## available

uintmax_t std::filesystem::space_info::available

Definition at line 70 of file bits/fs_fwd.h.

## capacity

uintmax_t std::filesystem::space_info::capacity

Definition at line 68 of file bits/fs_fwd.h.

## free

uintmax_t std::filesystem::space_info::free

Definition at line 69 of file bits/fs_fwd.h.

The documentation for this struct was generated from the following file:

- bits/fs_fwd.h